"Space" = "Mellomrom";
"Use old shortcut" = "Bruk gammel snarvei";
"Type shortcut" = "Skriv snarvei";
"Click to record shortcut" = "Klikk for å spille inn snarvei";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "Tastekombinasjonen %@ kan ikke brukes!";
"The key combination \"%@\" can't be used because %@." = "Tastekombinasjonen \"%@\" kan ikke brukes fordi %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Tastekombinasjonen \"%@\" kan ikke brukes fordi den brukes allerede av systemet. (Hvis du virkelig vil bruke denne kombinasjonen, kan de fleste snarveiene endres i Tastatur valgpanelet i Systemvalg.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Tastekombinasjonen \"%@\" kan ikke brukes fordi det allerede brukes av meny objektet \"%@\".";
"Command + " = "Commando + ";
"Option + " = "Valg + ";
"Shift + " = "Skift + ";
"Control + " = "Kontroll + ";